パスワードを忘れた? アカウント作成
769671 submission
バグ

IEの修正プログラム「MS03-032」が脆弱性を修正できていないことが判明

タレコミ by hoe
hoe 曰く、
InternetWatchの記事によると修正パッチを当てていても脆弱性が存在するとの事。

対象となるのは IE 5.01/5.5/6で、脆弱性の回避策は「インターネットオプション」から
「ActiveXコントロールとプラグインの実行」の項目を「無効にする」に設定すれば良いとの事

設定が正しいかどうかは、セキュリティ企業のSecunia社テストページより
[Click here to perform test] をクリックし、”MS03-032: You are vulnerable! ”と記されたページが出なければ
脆弱性が存在していないことになるそうだ。
typodupeerror

「科学者は100%安全だと保証できないものは動かしてはならない」、科学者「えっ」、プログラマ「えっ」

読み込み中...